<!doctype html>

<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>MyWebpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">NIDHI</a>
        
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
           
            <li class="nav-item">
              <a class="nav-link" href="#">Instagram</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Twitter</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Linkdin</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Projects</a>
            </li>
          </ul>
        </div>
        <nav class="navbar navbar-light bg-light">
  <form class="form-inline">
    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
    <button class="btn btn-outline-info" class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
    </nav>
</nav>
    </header>
  
    <section id="lead">
      <div class="jumbotron">
        <h1 align="center">Welcome To My Website</h1>
        <p align="center">Here put details about you, your projects, your hobbies or whatever you want to share with the world wbout you!</p>
        <hr />
         <div class="text-center">
        <button align="center" class="btn btn-outline-info">Contact</button>
         </div>
      </div>
    </section>

    <section id="about">
      <div class="container">
        <div class="card about-me mb-4">
          <div class="card-header">
            <h2 align="center">About Me</h2>
          </div>
          <div class="card-body">
            <p align="center" >Content about me will go here</p>
            
          </div>
        </div>
      </div>
    </section>
    
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner" >
    <div class="carousel-item active">
      <img src="https://images.unsplash.com/photo-1534972195531-d756b9bfa9f2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80" class="d-block w-100" alt="coding" style="width:725px;height:500px;">
    </div>
    <div class="carousel-item">
      <img src="https://images.unsplash.com/photo-1553729784-e91953dec042?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80" class="d-block w-100" alt="reading" style="width:725px;height:500px;">
    </div>
    <div class="carousel-item">
      <img src="https://images.unsplash.com/photo-1546519638-68e109498ffc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1534&q=80" class="d-block w-100" alt="playing" style="width:725px;height:500px;">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<section id="contact" class="container mt-4">            
<div class="card">
<div class="card-header">
<h1> Contact Me </h1>                                    
</div>
<div class="card-body">
<form>
<div class="form-group">
<label for="inputEmail1">Email address</label>
<input placeholder="Your Email" type="email" 
class="form-control" id="inputEmail1" aria-describedby="emailHelp"> 
</div>

<div class="form-group">
<label for="inputName">Name</label>
<input type="text" class="form-control" id="inputName" aria-describedby="nameHelp">
<small id="nameHelp" class="form-text text-muted">Please let me know your name.</small>
</div>
<div class="form-group">
<label for="formControlTextarea1">Your Message</label>
<textarea class="form-control" id="formControlTextarea1" rows="6"></textarea>
</div>
<button class="btn btn-lg btn-outline-success class="btn btn-outline-info"">Send Message</button>
</form>
</div>
</div>
</section>


   

<footer class="page-footer font-small blue">

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
        </div>
        <!-- Copyright -->

</footer>



<!-- Footer -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

</html>
